if (etat_randonneur1 < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> We wanted to go to the capital, but the road is blocked by a landslide...")
}

if (etat_randonneur1 == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> Now that the way is cleared we can go on.");
}